.navbar {
	clear:both;
	display:block;
	height:30px;
	width:970px;
	border-bottom:#000 solid 1px;
	background-color:#ffcc66;
	margin:0 auto;
	padding:0;}

ul#nav {
	margin: 0;
	padding: 0;
	list-style:none;}

#nav li {
	display: block; 
	float: left;}

#nav li a {
	display:block;
	color:#F30;
	font-size:12px;
	text-decoration:none;
	padding:9px 15px;
	letter-spacing:0.15em;
	margin-left:23px;
	font-weight:bold;}
	
#nav li#about a {
	margin-left:20px;}

#nav li a:hover, body#page-aboutus li#about a, body#page-products li#products a, body#page-findus li#find-us a {
	color:#00CCCC;}
/*****************************************/
#nav li li a {
	display:block;
	border:#A58E76 solid 2px;
	background-color:#000;
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	padding:9px 15px;
	width:77px;
	border-top:none;}

#nav li li a:hover {
	text-decoration:underline;}
	
#nav ul {
	position: absolute;
	left: -999em;
	margin:0;
	padding:0;
	width:75px;
	height: auto;
	z-index:1100;}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#nav li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li li.sfhover ul {
	left:auto;}